# Makefile.rules

GTKVERSION = 1
HAVEXML = 1
DEPENDFILE = .depend
DEBUG = -ggdb -pg
AR	   = /usr/bin/ar
CC     = /usr/bin/gcc
CFLAGS = -Wall -g -I../main -I../ -I../mapsys -I../gui -I../gtk -I../wince -I../draw -I../base -DSPOSMROUTE -DHAVE_LOCALE_H -DHAVE_GTK `pkg-config --cflags libxml-2.0 gtk+-2.0` $(DEBUG) -Wl,--export-dynamic

%.o: %.c
	$(CC) $(CFLAGS) -c $<

